<div class="login-page">
    <div class="content">
        <form class="login-form">
            <div class="text-center">
                <div class="logo"></div>
                <br>
                <mat-form-field appearance="outline" class="w-70">
                    <mat-label>ชื่อผู้ใช้</mat-label>
                    <input [(ngModel)]="user.username" matInput name="user">
                </mat-form-field>
                <mat-form-field appearance="outline" class="w-70">
                    <mat-label>รหัสผ่าน</mat-label>
                    <input [(ngModel)]="user.password" matInput type="password" name="password">
                </mat-form-field>
                <div  *ngIf="loginStatus==false" style="color: red; margin: auto;">*ชื่อผู้ใช้งานหรือรหัสผ่านไม่ถูกต้อง</div>
                <div fxFlex fxLayout="row" fxLayout.lt-md="column">
                    <div fxFlexFill>
                        <button mat-raised-button color="primary" class="w-40" (click)="onLogin()">เข้าสู่ระบบ</button>
                    </div>
                </div>
                
                <a target="_blank" rel="noopener noreferrer" href="https://myid.buu.ac.th/" class="text-login">ลืมรหัสผ่าน?</a>
                <br>
            </div>

        </form>
    </div>
</div>